### Method

# GObject ParamSpec get_blurb

#### Declaration [src]

    const gchar*
    g_param_spec_get_blurb (
      GParamSpec* pspec
    )

#### Description [src]

Get the short description of a `GParamSpec`.

#### Return value

Type: `const gchar*`

The short description of `pspec`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.